ClawOps Docs
API Reference

자격증명 목록 (password/ha1 미포함)

GET
/v1/accounts/{accountId}/sip-credentials

Authorization

BearerAuth
AuthorizationBearer <token>

API Key를 Bearer 토큰으로 전달

In: header

Path Parameters

accountId*string

Query Parameters

page?integer
Default0
Range0 <= value
pageSize?integer
Default20
Range1 <= value <= 100
status?string
Value in"active" | "disabled"

Response Body

application/json

curl -X GET "https://example.com/v1/accounts/AC1a2b3c4d/sip-credentials?page=0&pageSize=20&status=completed"
{
  "data": [
    {
      "id": "string",
      "accountId": "string",
      "name": "Acme WebRTC 앱",
      "username": "webrtc_acme01",
      "realm": "ac1a2b3c4d.sip.claw-ops.com",
      "enabled": true,
      "status": "active",
      "ipAclId": "string",
      "allowedNumbers": [
        "string"
      ],
      "lastUsedAt": "2019-08-24T14:15:22Z",
      "dateCreated": "2019-08-24T14:15:22Z",
      "dateUpdated": "2019-08-24T14:15:22Z"
    }
  ],
  "meta": {
    "page": 0,
    "pageSize": 0,
    "total": 0
  }
}